Task # 24609 (New): Support new Record Type 'Traceability Unit'

Info on top of the Record for Traceability Unit

Mar 20, 2023 06:16 PM - Luca Frosini
Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

To properly support the request for the new type Traceability Unit it is requested to add the following Information:

GRSF Stock: https://data.d4science.org/ctlg/GRSF_Admin/9b36373a-ea6d-336a-8e0d-567555080aa4

GRSF Fishery: https://data.d4science.org/ctlg/GRSF_Admin/0f440877-7f8c-4f05-b74d-8ec3469075bd

Which have the following meaning and requirements:

The connected GRSF stock record. The user will be able to click and browse the record.

The connected GRSF fishery record. The user will be able to click and browse the record.

See

https://support.d4science.org/projects/stocksandfisherieskb/wiki/GRSF_Model-Traceability_Unit#Title-and-basic-information-2

Of course, such information is included in two dedicated metadata of the record.

@francesco.mangiacrapa@isti.cnr.it is it possible to modify the template for Traceability Unit to include them on the top part of the

record?

@aureliano.gentile@fao.org if this is possible, do we also have to hide such info from other sections or is it fine if you find them in 

Traceability Unit Identity section (or the section you indicate)?

History

#1 - Mar 20, 2023 06:24 PM - Luca Frosini

- File Screenshot 2023-03-20 at 18-17-30 Records Management - GRSF_Admin.png added

Please find attached an image which clarifies the place where the two pieces of info must be placed, i.e. below the Record URL

Please note that the attached screenshot is from another Record Type (Stock - Assessment Unit) and is only to clarify the section.

#2 - Mar 20, 2023 06:25 PM - Luca Frosini

- Description updated

#3 - Mar 20, 2023 06:27 PM - Luca Frosini

- Description updated

#4 - Mar 22, 2023 09:17 AM - Luca Frosini

- Status changed from New to Closed

- Assignee changed from Francesco Mangiacrapa to Luca Frosini

- % Done changed from 0 to 100

Such a part is created by concatenating the different information in description CKAN field

Files
